ion-item {
    img {
        max-width: 50px;
        padding: 0.25em;
    }

    ion-label {
        width: 50vw;
        padding: 0.25em;
        text-transform: none;
    }

    p {
        font-size: 10pt;
    }
}

div {
    text-align: center;

    #btnNext {
        margin: auto;
        --padding-start: 2em;
        --padding-end: 1.5em;
        --padding-top: 2em;
        --padding-bottom: 2em;
        --border-radius: 15px;
        text-transform: none;
        font-size: 12pt;

        ion-icon {
            padding: 0;
            margin: 0;
        }
    }
}
